.www_bg  {
	background-image:url(/images/www_bg.jpg);
	background-repeat:repeat-x;
}

.header_bg {
	background-image:url(images/header_bg.jpg);
	background-repeat:repeat-x;
	background-color:#FFFFFF;
}
.each_content_container
	{
		margin: 0;
		padding: 0;
	}

.each_content_container_top
	{
		background: url(../images/content_container_top.jpg);
		background-repeat: no-repeat;
		height: 25px;
		width: 600px;
		font-size: 0px;
	}

.each_content_container_top2
	{
		background: url(../images/content_container_top2.jpg);
		background-repeat: no-repeat;
		height: 7px;
		width: 600px;
		font-size: 0px;
	}

.each_content_container_bg
	{
		background: url(../images/content_container_bg.jpg);
		background-repeat: repeat-y;
		padding: 0 22px 5px 22px;

	}

.each_content_container_bg2
	{
		background: url(../images/content_container_bg2.jpg);
		background-repeat: repeat-y;
		padding: 0 22px 0 22px;
		float: left;
	}

.each_content_container_bottom
	{
		background: url(../images/content_container_bottom.jpg);
		background-repeat: no-repeat;
		height: 13px;
		width: 600px;
		font-size: 0px;
	}

.each_content_container_bottom2
	{
		background: url(../images/content_container_bottom2.jpg);
		background-repeat: no-repeat;
		height: 7px;
		width: 600px;
		font-size: 0px;
		float: left;
	}

.heading_text
	{
		font-family: "Arial Narrow", Arial, Tahoma;
		font-size: 115%;

		font-weight: bold;
		color: #093552;
	}

.colorful_text
	{
		color: #FF5E01;
	}

.spacer
	{
		height: 16px;
		width: 600px;
		margin: 0;
	}

#get_started_left
	{
		width: 340px;
		float: left;
	}
	
#get_started_right
	{
		width: 420px;
		float: right;
	}

.get_started_right_each_line
	{
		margin: 0;
		padding: 10px 0 10px 0;
		font-weight:bold;
	}

#body_container_bottom_bg
	{
		background: url(../images/body_container_bg_bottom.gif);
		background-repeat: repeat-x;
		background-position: top;
	}

#body_container_bottom
	{
		width: 600px;
		margin: 0 auto;
	}

#bottom3_container
	{
		width: 600px;
	}

#bottom3_left_container
	{
		width: 275px;
		margin: 0;
		float: left;
	}

#bottom3_right_container
	{
		width: 441px;
		margin: 0;
		padding: 0 0 0 28px;
		float: left;
	}

#bottom3_right_bg
	{
		background: url(../images/bottom3_right_bg.jpg);
		height: 52px;
		width: 441px;
	}

.bottom3_right_bg_each_conainer
	{
		padding: 18px 10px 0 30px;
		float: left;
	}

#bottom3_text_container
	{
		padding: 10px 6px 10px 6px;
	}

#bottom3_text_area_container
	{
		padding: 10px 6px 10px 6px;
	}

.textaread_class
	{
		font-family: Tahoma, Verdana;
		font-size: 12px;
		width: 425px;
		height: 80px;
	}

.input_class
	{
		font-family: Tahoma, Verdana;
		font-size: 12px;
		width: 275px;
		height: 18px;
	}

#hot1_container
	{
		width: 816px;
		margin: 0 auto;
		padding: 20px 0 40px 0;
	}
	
	#preview {
	width: 341px;
	height: 81px;
	font-size: 1px;
	line-height: 1px;
	overflow: hidden;
	background: url(../images/preview.gif) no-repeat;
	border: 1px solid #fafafa;
	position: relative;
	z-index: 2;
	zoom: 1;
}
#download-fav {
	float: right;
	margin-top: 20px;
}

#top-fav { position: absolute; top: 57px; left: 200px; }
#bottom-fav { position: absolute; top: 29px; left: 85px; }